extends Node3D
@onready var animation_player: AnimationPlayer = $AnimationPlayer


func _on_interactable_on_hit() -> void:
	animation_player.play("CoffinSlideFire")
	
func _input(event: InputEvent) -> void:
	if event.is_action_pressed("ui_left"):
		animation_player.play("RESET")
